html {
  scroll-behavior: smooth;
}

body {
	margin:0;
	padding:0;
	background: #fff;
}

.top1 {
	position: relative;
	margin: 15px 0 0 8%;
	padding: 0;
	width:84%;
	float:left;
}

.top1-logo {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width:10%;
	float:left;
}

.top1-logo img {
	vertical-align:bottom;
	padding: 0;
}

.top1-menu {
	position: relative;
	margin: 0 auto;
	padding: 17px 0 0 0;
	width:56%;
	float:left;
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-between;
	
}

.top1-menu a {
	padding: 0;
	margin: 0 auto;
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	font-weight: 400;
	text-decoration: none;
	color: #2F2F2F;
	transition: 0.3s;
}

.top1-menu a:hover {
	color: #e90001;
	transition: 0.3s;
}

.top1-menu-box {
	margin: 0 auto;
	padding: 0;
	
}




.top1-con1 {
	position: relative;
	margin: 0 auto;
	padding: 13px 0 0 0;
	width:10%;
	float:left;
	text-align: center;
}

.top1-con1 img {
	margin: 0 7px;
}




.top1-con2 {
	position: relative;
	margin: 0 auto;
	padding: 5px 0 0 0;
	width:12%;
	float:left;
	text-align: center;
}

.top1-con2-1 {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width:100%;
	float:left;
}

.top1-con2-1 a {
	padding: 0;
	margin: 0 auto;
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	font-weight: 500;
	text-decoration: none;
	color: #2F2F2F;
	transition: 0.3s;
}

.top1-con2-1 a:hover {
	color: #f00;
	transition: 0.3s;
}

.top1-con2-2 {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width:100%;
	float:left;
}

.top1-con2-2 a {
	padding: 0;
	margin: 0 auto;
	font-family: 'Roboto', sans-serif;
	font-size: 13px;
	font-weight: 300;
	text-decoration: none; 
    border-bottom: 1px dashed #000080;
	color: #808080;
	transition: 0.3s;
}

.top1-con2-2 a:hover {
	color: #f00;
	transition: 0.3s;
    border-bottom: 1px dashed #f00;
}




.top1-con3 {
	position: relative;
	margin: 0 auto;
	padding: 15px 0 0 0;
	width:12%;
	float:left;
	text-align: right;
}

.top1-con3 a {
	padding: 15px 25px;
	margin: 0 20px 0 0;
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	font-weight: 500;
	text-decoration: none;
	color: #2f2f2f;
	background: #FFDD2D;
	border-radius: 25px;
	transition: 0.3s;
}

.top1-con3 a:hover {
	color: #fff;
	background: #2f2f2f;
	transition: 0.3s;
}

.top1-con4 {
	position: relative;
	margin: 0 auto;
	padding: 15px 0 0 0;
	width:15%;
	float:left;
	display: none;
}

.top1-con4 a {
	padding: 13px 13px 8px 13px;
	margin: 0 auto;
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	font-weight: 500;
	text-decoration: none;
	background: #FFDD2D;
	border-radius: 8px;
	transition: 0.3s;
}

.top1-con4 a:hover {
	background: #f6c744;
	transition: 0.3s;
}

.top1-con5 {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width:15%;
	float:left;
	display: none;
	float: right;
}

.menu-bar {
		    position: absolute;
		    left: -7px;
		    top: 14px;
		    width: 30px;
		    height: 10px;
		    cursor: pointer;
		}
		.menu-bar span, .menu-bar span:before, .menu-bar span:after {
		    width: 100%;
		    position: absolute;
		    height: 4px;
		    background: #444546;
		    display: block;
		    transition: .3s;
		    border-radius: 5px;
			z-index:99999999999;

		}
		.menu-bar span:before{
			content: "";
			top: -8px;
			transition: top 300ms 300ms, transform 300ms cubic-bezier(0.23, 1, 0.32, 1);
		}
		.menu-bar span{
			top: 8px;
		}
		.menu-bar span:after{
			content: "";
			bottom: -8px;
			transition: bottom 300ms 300ms, transform 300ms cubic-bezier(0.23, 1, 0.32, 1);
		}

		.menu-bar span.active:before{
			content: "";
			top: 0px;
			transform: rotate(45deg);
			transition: top 300ms, transform 300ms 300ms cubic-bezier(0.68, -0.55, 0, 1.55);
		}
		.menu-bar span.active:after{
			content: "";
			bottom: 0;
			transform: rotate(-45deg);
			transition: bottom 300ms, transform 300ms 300ms cubic-bezier(0.68, -0.55, 0, 1.55);
		}
		.menu-bar span.active{
    		background: rgba(255, 255, 255, 0); 
  		}
		ul{
			list-style: none;
		}
		.menu{
			width: 100%;
			height: auto;
			background: #f3f5f6;
			color: #f8f9fa;
			padding: 55px 10px 10px 20px;
			position: fixed;
			left: -150%;
			transition: left 500ms cubic-bezier(0.1, -0.55, 0.265, 0.7);
			z-index:999999999;
			margin:-20px 0 0 0;
		}
		.menu.animate{
			left: 0;
		}

.top2 {
	position: relative;
	margin: 15px 0 0 0;
	padding: 0;
	width:100%;
	background: #eaeaea;
	float:left;
	height: 500px;
	background:  url(/wp-content/uploads/2026/07/bantop1.jpg);
	background-size: cover; /* Пропорции изображения сохранены */
  background-repeat: no-repeat; /* Исключаем повторение */
  background-position: center; /* Центрируем изображение */
}

.top2-con1 {
	position: relative;
	margin: 0 0 0 8%;
	padding: 0;
	width:84%;
	float:left;
}

.top2-con1-1 {
	position: relative;
	margin: 0 auto;
	padding: 60px 0 0 0;
	width:60%;
	float:left;
}

.top2-con1-1-1 {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width:100%;
	float: right;
}

.top2-con1-1-1 p {
	padding: 0;
	margin: 0 auto;
	font-family: 'Montserrat', sans-serif;
	font-size: 35px;
	font-weight: 600;
	text-decoration: none;
	color: #2F2F2F;
}

.top2-con1-1-2 {
	position: relative;
	margin: 35px 0 0 0;
	padding: 0;
	width:100%;
	float: right;
}

.top2-con1-1-2-1 {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width:40%;
	float: left;
}

.top_split {
  display: flex;
  height: 28px;
  white-space: nowrap;
  align-items: center;
  font-size: 18px;
  line-height: 18px;
  margin-right: 32px;
  margin-bottom: 38px;
	font-family: 'Montserrat', sans-serif;
	font-size: 16px;
	font-weight: 400;
	color: #333;
}

.top_split img {
	margin: 0 10px 0 0;
}

.top2-con1-1-3 {
	position: relative;
	margin: 35px 0 0 0;
	padding: 0;
	width:100%;
	float: left;
}

.top2-con1-1-3-1 {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width:40%;
	float: left;
}

.top2-con1-1-3-1 a {
	padding: 15px 25px;
	margin: 0 20px 0 0;
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	font-weight: 500;
	text-decoration: none;
	color: #f2f2f2;
	background: #334eb5;
	border-radius: 8px;
	transition: 0.3s;
}

.top2-con1-1-3-1 a:hover {
	color: #f2f2f2;
	background: #222222;
	transition: 0.3s;
}

.wings {
  height: 28px;
  position: relative;
  width: 180px;
  font-size: 14px;
  min-width: 145px;
  display: flex;
  align-items: center;
  justify-content: center;
	font-family: 'Montserrat', sans-serif;
	font-size: 14px;
	font-weight: 400;
	color: #333;
}

.expert {
  position: absolute;
  width: 228px;
  right: -180px;
  top: 150px;
}

.top2-con1-2 {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width:40%;
	float:left;
}

.top2-con1-2 img {
	position: absolute;
	top: 50%;
}



.top3 {
	position: relative;
	margin: 75px 0 0 8%;
	padding: 0;
	width:84%;
	float:left;
	border-radius: 20px;
	background: #f6f7f8;
}

.top3-1 {
	padding: 30px;
}

.top3-1-1 {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width:85%;
	float:left;
}

.top3-1-1-1 {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width:100%;
	float:left;
}

.top3-1-1-1 p {
	padding: 0;
	margin: 0 auto;
	font-family: 'Montserrat', sans-serif;
	font-size: 20px;
	font-weight: 600;
	text-decoration: none;
	color: #2F2F2F;
}

.top3-1-1-2 {
	position: relative;
	margin: 15px 0 30px 0;
	padding: 0;
	width:100%;
	float:left;
	
	
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: start;
}

.top3-1-1-2 a {
	padding: 4px 10px;
	margin: 0 20px 10px 0;
	font-family: 'Roboto', sans-serif;
	font-size: 15px;
	font-weight: 400;
	text-decoration: none;
	color: #333;
	background: #E6E9EC;
	border-radius: 7px;
	transition: 0.3s;
}

.top3-1-1-2 a:hover {
	color: #fff;
	background: #2F2F2F;
	transition: 0.3s;
}

.top3-1-2 {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width:15%;
	float:left;
}

.top3-1-2-1 {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width:100%;
	float:left;
}

.top3-1-2-1 p {
	padding: 0;
	margin: 0 auto;
	font-family: 'Montserrat', sans-serif;
	font-size: 20px;
	font-weight: 600;
	text-decoration: none;
	color: #2F2F2F;
}

.top3-1-2-2 {
	position: relative;
	margin: 15px 0 0 0;
	padding: 0;
	width:100%;
	float:left;
	text-align: center;
	
	background:  url(/wp-content/uploads/2026/07/indexmap.png)  no-repeat center;
  background-size: cover; 
}

.top3-1-2-2 a {
	padding: 15px 25%;
	margin: 150px 0 25px 0;
	font-family: 'Roboto', sans-serif;
	font-size: 15px;
	font-weight: 500;
	text-decoration: none;
	color: #2F2F2F;
	background: #FFDD2D;
	border-radius: 8px;
	transition: 0.3s;
	max-width:65%;
	display: inline-block;
}

.top3-1-2-2 a:hover {
	color: #fff;
	background: #2F2F2F;
	transition: 0.3s;
}



.top4 {
	position: relative;
	margin: 75px 0 0 8%;
	padding: 0;
	width:84%;
	float:left;
}

.top4-1 {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width:100%;
	float:left;
}

.top4-1-1 {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width:80%;
	float:left;
}

.top4-1-1 p {
	padding: 0;
	margin: 0 auto;
	font-family: 'Montserrat', sans-serif;
	font-size: 20px;
	font-weight: 600;
	text-decoration: none;
	color: #2F2F2F;
}

.top4-1-2 {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width:20%;
	float:left;
	text-align: right;
}

.top4-1-2 a {
	padding: 15px 25px;
	margin: 0 auto;
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	font-weight: 500;
	text-decoration: none;
	color: #2f2f2f;
	background: #FFDD2D;
	border-radius: 8px;
	transition: 0.3s;
}

.top4-1-2 a:hover {
	color: #fff;
	background: #2f2f2f;
	transition: 0.3s;
}

.top4-2 {
	position: relative;
	margin: 20px 0 0 0;
	padding: 0;
	width:100%;
	float:left;
	
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
}

.top4-2-1 {
	position: relative;
	margin: 0 0 30px 0;
	padding: 0;
	width:31%;
	float:left;
	background: #F6F7F8;
	border-radius: 20px;
}

.top4-2-1-1 {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width:100%;
	height: 230px;
	float:left;
	background:  url(/wp-content/uploads/2026/07/region.png)  no-repeat center;
	background-size: cover;
	border-radius: 20px;
}



.top4-2-1-1-s1 {
	position: absolute;
	top: 0;
	left:15px;
	
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
}

.s1 {
	position: relative;
	margin: 0 12px 0 0;
	padding: 0;
	float:left;
}

.s1 p {
	padding: 4px 10px;
	background: #fff;
	border-radius: 8px;
	font-family: 'Montserrat', sans-serif;
	font-size: 13px;
	font-weight: 400;
	text-decoration: none;
	color: #000;
	background: #fff;
}

.s2 {
	position: relative;
	margin: 0 12px 0 0;
	padding: 0;
	float:left;
}

.s2 p {
	padding: 4px 10px;
	background: #fff;
	border-radius: 8px;
	font-family: 'Montserrat', sans-serif;
	font-size: 13px;
	font-weight: 400;
	text-decoration: none;
	color: #000;
	background: #fff;
}

.s3 {
	position: relative;
	margin: 0 12px 0 0;
	padding: 0;
	float:left;
}

.s3 p {
	padding: 4px 10px;
	background: #fff;
	border-radius: 8px;
	font-family: 'Montserrat', sans-serif;
	font-size: 13px;
	font-weight: 400;
	text-decoration: none;
	color: #fff;
	background: #06BE00;
}

.s4 {
	position: relative;
	margin: 0 12px 0 0;
	padding: 0;
	float:left;
}

.s4 p {
	padding: 4px 10px;
	background: #fff;
	border-radius: 8px;
	font-family: 'Montserrat', sans-serif;
	font-size: 13px;
	font-weight: 400;
	text-decoration: none;
	color: #fff;
	background: #DD0000;
}

.top4-2-1-2 {
	position: relative;
	margin: 15px 0 0 0;
	padding: 0;
	width:100%;
	float:left;
}

.top4-2-1-2 p {
	padding: 0;
	margin: 0 15px;
	font-family: 'Montserrat', sans-serif;
	font-size: 18px;
	font-weight: 600;
	text-decoration: none;
	color: #2F2F2F;
}

.top4-2-1-3 {
	position: relative;
	margin: 12px 0 0 0;
	padding: 0;
	width:100%;
	float:left;
}

.newtovar-param-line {
	position: relative;
	margin: 0 auto;
	padding: 0;
	max-width:100%;
	float:left;
	line-height:20px;
}

.newtovar-param-line p {
    overflow: hidden;
	font-family: 'Montserrat', Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight: 400;
	color:#333;
	margin: 0 15px 0 15px;
	padding:0;

}
.newtovar-param-line p:after {  content:'. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .';
	display: block;
	white-space: nowrap;
	overflow: hidden;
	font-family: 'Montserrat', Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight: 200;
	color: #474747;
}
.newtovar-param-line p span:first-of-type {
	float:left;
  
}
.newtovar-param-line p span:last-of-type {
	float:right;
  
}

.newtovar-param-line p:last-of-type{
  
}

.top4-2-1-4 {
	position: relative;
	margin: 12px 0 0 0;
	padding: 0;
	width:100%;
	float:left;
}

.top4-2-1-4 p {
	padding: 0;
	margin: 0 18px;
	font-family: 'Montserrat', sans-serif;
	font-size: 15px;
	font-weight: 600;
	text-decoration: none;
	color: #2F2F2F;
}

.top4-2-1-5 {
	position: relative;
	margin: 22px 0;
	padding: 0;
	width:100%;
	float:left;
}

.top4-2-1-5-1 {
	position: relative;
	margin: 0 0 15px 0;
	padding: 0;
	width:50%;
	float:left;
}

.top4-2-1-5-1 a {
	padding: 10px 24px;
	margin: 0 0 0 15px;
	font-family: 'Roboto', sans-serif;
	font-size: 12px;
	font-weight: 500;
	text-decoration: none;
	color: #000;
	background: #FFDD2D;
	border-radius: 8px;
	transition: 0.3s;
}


.top4-2-1-5-2 {
	position: relative;
	margin: 0 0 15px 0;
	padding: 0;
	width:50%;
	float:left;
	text-align: right;
}

.top4-2-1-5-2 a {
	padding: 10px 20px;
	margin: 0 15px 0 0;
	font-family: 'Roboto', sans-serif;
	font-size: 12px;
	font-weight: 500;
	text-decoration: none;
	color: #000000;
	background: #F6F7F8;
	border-radius: 8px;
	transition: 0.3s;
	border: 2px #FFDD2D solid;
}

.top4-2-1-5-2 a:hover {
	color: #fff;
	background: #FFDD2D;
	transition: 0.3s;
}

.top4-3 {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width:100%;
	float:left;
}

.center {
  text-align: center;
}

.pagination {
  display: inline-block;
}

.pagination a {
  color: black;
  float: left;
  padding: 9px 14px;
  text-decoration: none;
  margin: 0 4px;
  border-radius:20px;
	font-family: 'Roboto', sans-serif;
	font-size: 13px;
	font-weight: 500;
}

.pagination a.active {
  background-color: #FFDD2D;
  color: #000;
  border: 0px solid #4CAF50;
}

.pagination a:hover:not(.active) {background-color: #ddd;}






.top5 {
	position: relative;
	margin: 75px 0 0 8%;
	padding: 0;
	width:84%;
	float:left;
	background: #eeeef2;
	border-radius: 20px;
}

.top5-1 {
	position: relative;
	margin: 45px;
	padding: 0;
	width:50%;
	float:left;
}

.top5-1-1 {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width:100%;
	float:left;
}

.top5-1-1 p {
	padding: 0;
	margin: 0 auto;
	font-family: 'Montserrat', sans-serif;
	font-size: 20px;
	font-weight: 600;
	text-decoration: none;
	color: #2F2F2F;
}

.top5-1-2 {
	position: relative;
	margin: 20px 0 32px 0;
	padding: 0;
	width:100%;
	float:left;
}

.top5-1-2 p {
	padding: 0;
	margin: 0 auto;
	font-family: 'Montserrat', sans-serif;
	font-size: 15px;
	font-weight: 400;
	text-decoration: none;
	color: #2F2F2F;
}

.top5-1-3 {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width:100%;
	float:left;
}

.top5-1-3 a {
	padding: 12px 21px;
	margin: 0 20px 0 0;
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	font-weight: 500;
	text-decoration: none;
	color: #fff;
	background: #334eb5;
	border-radius: 8px;
	transition: 0.3s;
}

.top5-1-3 a:hover {
	color: #fff;
	background: #2F2F2F;
	transition: 0.3s;
}

.price {
  position: absolute;
  right: 150px;
  bottom: 0px;
}


.top6 {
	position: relative;
	margin: 75px 0 0 8%;
	padding: 0;
	width:84%;
	float:left;
}


.top6-1 {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width:100%;
	float:left;
}

.top6-1 p {
	padding: 0;
	margin: 0 auto;
	font-family: 'Montserrat', sans-serif;
	font-size: 30px;
	font-weight: 600;
	text-decoration: none;
	color: #2F2F2F;
}

.top6-2 {
	position: relative;
	margin: 20px 0 0 0;
	padding: 0;
	width:100%;
	float:left;
	
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
}

.top6-2-1 {
	position: relative;
	margin: 0 0 30px 0;
	padding: 0;
	width:31%;
	float:left;
	background: #F6F7F8;
	border-radius: 20px;
	height: 330px;
}

.top6-2-1-1 {
	padding:30px;
}

.top6-2-1-1-1 {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width:100%;
	float:left;
}

.top6-2-1-1-1 img {
	max-width: 35px;
}

.top6-2-1-1-2 {
	position: relative;
	margin: 30px 0 30px 0;
	padding: 0;
	width:100%;
	float:left;
}

.top6-2-1-1-2 p {
	padding: 0;
	margin: 0 auto;
	font-family: 'Montserrat', sans-serif;
	font-size: 20px;
	font-weight: 600;
	text-decoration: none;
	color: #2F2F2F;
}

.top6-2-1-1-3 {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width:100%;
	float:left;
}

.top6-2-1-1-3 p {
	padding: 0;
	margin: 0 auto;
	font-family: 'Montserrat', sans-serif;
	font-size: 15px;
	font-weight: 400;
	text-decoration: none;
	color: #2F2F2F;
}

.top6-2-1-1-4 {
	position: relative;
	margin: 42px 0 0 0;
	padding: 0;
	width:100%;
	float:left;
}

.top6-2-1-1-4 a {
	padding: 12px 21px;
	margin: 0 20px 0 0;
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	font-weight: 500;
	text-decoration: none;
	color: #2F2F2F;
	background: #FFDD2D;
	border-radius: 8px;
	transition: 0.3s;
}

.top6-2-1-1-4 a:hover {
	color: #fff;
	background: #2F2F2F;
	transition: 0.3s;
}


.top7 {
	position: relative;
	margin: 75px 0 0 8%;
	padding: 0;
	width:84%;
	float:left;
}


.top7-1 {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width:100%;
	float:left;
}

.top7-1 p {
	padding: 0;
	margin: 0 auto;
	font-family: 'Montserrat', sans-serif;
	font-size: 30px;
	font-weight: 600;
	text-decoration: none;
	color: #2F2F2F;
}

.top7-2 {
	position: relative;
	margin: 20px 0 0 0;
	padding: 0;
	width:100%;
	float:left;
	
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
}

.top7-2-1 {
	position: relative;
	margin: 0 0 30px 0;
	padding: 0;
	width:31%;
	float:left;
	background: #F6F7F8;
	border-radius: 20px;
	height: 330px;
}

.top7-2-1-1 {
	padding:30px;
}

.top7-2-1-1-1 {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width:100%;
	float:left;
}

.top7-2-1-1-1 p {
	padding: 0;
	margin: 0 auto;
	font-family: 'Montserrat', sans-serif;
	font-size: 25px;
	font-weight: 600;
	text-decoration: none;
	color: #FFDD2D;
}

.top7-2-1-1-2 {
	position: relative;
	margin: 15px 0 15px 0;
	padding: 0;
	width:100%;
	float:left;
}

.top7-2-1-1-2 p {
	padding: 0;
	margin: 0 auto;
	font-family: 'Montserrat', sans-serif;
	font-size: 15px;
	font-weight: 400;
	text-decoration: none;
	color: #2F2F2F;
}

.top7-2-1-1-3 {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width:100%;
	float:left;
}

.top7-2-1-1-3 p {
	padding: 0;
	margin: 0 auto;
	font-family: 'Montserrat', sans-serif;
	font-size: 15px;
	font-weight: 600;
	text-decoration: none;
	color: #2F2F2F;
}

.top7-2-1-1-4 {
	position: relative;
	margin: 15px 0 0 0;
	padding: 0;
	width:100%;
	float:left;
}

.top7-2-1-1-4 p {
	padding: 0;
	margin: 0 auto;
	font-family: 'Montserrat', sans-serif;
	font-size: 15px;
	font-weight: 400;
	text-decoration: none;
	color: #2F2F2F;
}






.top8 {
	position: relative;
	margin: 75px 0 0 8%;
	padding: 0;
	width:84%;
	height: 300px;
	float:left;
	background:  url(/wp-content/uploads/2026/07/bantop1.jpg);
	background-size: cover; /* Пропорции изображения сохранены */
  background-repeat: no-repeat; /* Исключаем повторение */
  background-position: center; /* Центрируем изображение */
	border-radius: 20px;
}

.top8-1 {
	position: relative;
	margin: 45px;
	padding: 0;
	width:50%;
	float:left;
}

.top8-1-1 {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width:100%;
	float:left;
}

.top8-1-1 p {
	padding: 0;
	margin: 0 auto;
	font-family: 'Montserrat', sans-serif;
	font-size: 20px;
	font-weight: 600;
	text-decoration: none;
	color: #2F2F2F;
}

.top8-1-2 {
	position: relative;
	margin: 20px 0 32px 0;
	padding: 0;
	width:100%;
	float:left;
}

.top8-1-2 p {
	padding: 0;
	margin: 0 auto;
	font-family: 'Montserrat', sans-serif;
	font-size: 15px;
	font-weight: 400;
	text-decoration: none;
	color: #2F2F2F;
}

.top8-1-3 {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width:100%;
	float:left;
}

.top8-1-3 input[type="text"] {
	padding: 12px 21px;
	margin: 0 20px 0 0;
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	font-weight: 500;
	text-decoration: none;
	color: #2F2F2F;
	background: #f2f2f2;
	border-radius: 8px;
	transition: 0.3s;
	border: none;
}

.top8-1-3 button {
	padding: 12px 21px;
	margin: 0 20px 0 0;
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	font-weight: 500;
	text-decoration: none;
	color: #fff;
	background: #334eb5;
	border-radius: 8px;
	border: none;
	transition: 0.3s;
}

.top8-1-3 button:hover {
	color: #fff;
	background: #2F2F2F;
	transition: 0.3s;
}

.top8-1-4 {
	position: relative;
	margin: 20px 0 0 0;
	padding: 0;
	width:100%;
	float:left;
	font-family: 'Montserrat', sans-serif;
	font-size: 15px;
	font-weight: 400;
	text-decoration: none;
	color: #2F2F2F;
}


.top8-1-4 input[type="text"] {
	appearance: none;
    width: 1rem;
    height: 1rem;
    border: 1px solid #0d6efd;
    border-radius: 0.25rem;
    background-color: #fff;
    cursor: pointer;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    margin: 0;
}


.top9 {
	position: relative;
	margin: 75px 0 0 8%;
	padding: 0;
	width:84%;
	float:left;
}


.top9-1 {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width:100%;
	float:left;
}

.top9-1 p {
	padding: 0;
	margin: 0 auto;
	font-family: 'Montserrat', sans-serif;
	font-size: 30px;
	font-weight: 600;
	text-decoration: none;
	color: #2F2F2F;
}

.top9-2 {
	position: relative;
	margin: 20px 0 0 0;
	padding: 0;
	width:100%;
	float:left;
	
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
}

.top9-2-1 {
	position: relative;
	margin: 0 0 30px 0;
	padding: 0;
	width:48%;
	float:left;
	background: #F6F7F8;
	border-radius: 20px;
}

.top9-2-1-1 {
	padding:30px;
}

.top9-2-1-1-1 {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width:70%;
	float:left;
}

.top9-2-1-1-1-1 {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width:100%;
	float:left;
}


.top9-2-1-1-1-1 p {
	padding: 0;
	margin: 0 auto;
	font-family: 'Montserrat', sans-serif;
	font-size: 20px;
	font-weight: 600;
	text-decoration: none;
	color: #2F2F2F;
}

.top9-2-1-1-1-2 {
	position: relative;
	margin: 10px 0 30px 0;
	padding: 0;
	width:100%;
	float:left;
}

.top9-2-1-1-1-2 p {
	padding: 0;
	margin: 0 auto;
	font-family: 'Montserrat', sans-serif;
	font-size: 15px;
	font-weight: 400;
	text-decoration: none;
	color: #2F2F2F;
}

.top9-2-1-1-2 {
	position: relative;
	margin: 30px 0 0 0;
	padding: 0;
	width:30%;
	float:left;
	text-align: center;
}

.top9-2-1-1-2 a {
	padding: 12px 21px;
	margin: 0 20px 0 0;
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	font-weight: 500;
	text-decoration: none;
	color: #fff;
	background: #334eb5;
	border-radius: 8px;
	transition: 0.3s;
}

.top9-2-1-1-2 a:hover {
	color: #fff;
	background: #2F2F2F;
	transition: 0.3s;
}






.top9-2s-1 {
	position: relative;
	margin: 0 0 30px 0;
	padding: 0;
	width:48%;
	float:left;
	background: #EBE5D2;
	border-radius: 20px;
}

.top9-2s-1-1 {
	padding:30px;
}

.top9-2s-1-1-1 {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width:70%;
	float:left;
}

.top9-2s-1-1-1-1 {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width:100%;
	float:left;
}


.top9-2s-1-1-1-1 p {
	padding: 0;
	margin: 0 auto;
	font-family: 'Montserrat', sans-serif;
	font-size: 20px;
	font-weight: 600;
	text-decoration: none;
	color: #2F2F2F;
}

.top9-2s-1-1-1-2 {
	position: relative;
	margin: 30px 0 30px 0;
	padding: 0;
	width:100%;
	float:left;
}

.top9-2s-1-1-1-2 a {
	padding: 12px 21px;
	margin: 0 20px 0 0;
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	font-weight: 500;
	text-decoration: none;
	color: #2F2F2F;
	background: #FFFFFF;
	border-radius: 8px;
	transition: 0.3s;
}

.top9-2s-1-1-1-2 a:hover {
	color: #fff;
	background: #2F2F2F;
	transition: 0.3s;
}

.top9-2s-1-1-1-2 p {
	padding: 0;
	margin: 0 auto;
	font-family: 'Montserrat', sans-serif;
	font-size: 15px;
	font-weight: 400;
	text-decoration: none;
	color: #2F2F2F;
}

.top9-2s-1-1-2 {
	position: relative;
	margin: 30px 0 0 0;
	padding: 0;
	width:30%;
	float:left;
}

.top9-2s-1-1-2 a {
	padding: 12px 21px;
	margin: 0 20px 0 0;
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	font-weight: 500;
	text-decoration: none;
	color: #2F2F2F;
	background: #FFDD2D;
	border-radius: 8px;
	transition: 0.3s;
}

.top9-2s-1-1-2 a:hover {
	color: #fff;
	background: #2F2F2F;
	transition: 0.3s;
}






.top10 {
	position: relative;
	margin: 75px 0 0 8%;
	padding: 0;
	width:84%;
	float:left;
	background: #eff0f4;
	border-radius: 20px;
}

.top10-1 {
	position: relative;
	margin: 45px;
	padding: 0;
	width:50%;
	float:left;
}

.top10-1-1 {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width:100%;
	float:left;
}

.top10-1-1 p {
	padding: 0;
	margin: 0 auto;
	font-family: 'Montserrat', sans-serif;
	font-size: 20px;
	font-weight: 600;
	text-decoration: none;
	color: #2F2F2F;
}

.top10-1-2 {
	position: relative;
	margin: 20px 0 32px 0;
	padding: 0;
	width:100%;
	float:left;
}

.top10-1-2 p {
	padding: 0;
	margin: 0 auto;
	font-family: 'Montserrat', sans-serif;
	font-size: 15px;
	font-weight: 400;
	text-decoration: none;
	color: #2F2F2F;
}

.top10-1-3 {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width:100%;
	float:left;
}

.top10-1-3-1 {
	position: relative;
	margin: 0 auto;
	padding: 8px 0 0 0;
	width:20%;
	float:left;
}

.top10-1-3-1 a {
	padding: 12px 21px;
	margin: 0;
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	font-weight: 500;
	text-decoration: none;
	color: #2F2F2F;
	background: #fff;
	border-radius: 8px;
	border: none;
	transition: 0.3s;
}

.top10-1-3-1 a:hover {
	color: #fff;
	background: #2F2F2F;
	transition: 0.3s;
}

.top10-1-3-2 {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width:80%;
	float:left;
}

.top10-1-3-2 p {
	padding: 0 0 0 30px;
	margin: 0 auto;
	font-family: 'Montserrat', sans-serif;
	font-size: 30px;
	font-weight: 600;
	text-decoration: none;
	color: #2F2F2F;
	background: url(/wp-content/uploads/2026/07/disc.png) left center no-repeat;
}

.top10-1-3-2 span {
	padding: 0;
	margin: 0 auto;
	font-family: 'Montserrat', sans-serif;
	font-size: 25px;
	font-weight: 600;
	text-decoration: none;
	color: #b3aea1;
	text-decoration: line-through;
}


.top11 {
	position: relative;
	margin: 75px 0 0 8%;
	padding: 0;
	width:84%;
	float:left;
}


.top11-1 {
	position: relative;
	margin: 0 0 35px 0;
	padding: 0;
	width:100%;
	float:left;
}

.top11-1 p {
	padding: 0;
	margin: 0 auto;
	font-family: 'Montserrat', sans-serif;
	font-size: 30px;
	font-weight: 600;
	text-decoration: none;
	color: #2F2F2F;
}

.top11-2 {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width:100%;
	float:left;
}

.accordion {
	width: 100%;
	margin: 0 auto;
	font-family: Arial, sans-serif;
}

.accordion-item {
	margin-bottom: 20px;
	border: 0px solid #ddd;
	border-radius: 20px;
	overflow: hidden;
	background: #f6f7f8;
}

.accordion-input {
	display: none;
}

.accordion-title {
	display: block;
	padding: 30px;
	cursor: pointer;
	font-weight: bold;
}



.accordion-title p {
	padding: 0 0 0 50px;
	margin: 0 auto;
	font-family: 'Montserrat', sans-serif;
	font-size: 20px;
	font-weight: 600;
	text-decoration: none;
	color: #2F2F2F;
	background: url(/wp-content/uploads/2026/07/faq_bullet.svg) left center no-repeat;
}

.accordion-title:hover {
}

.accordion-title::after {
	content: url('/wp-content/uploads/2026/07/arrowdown.svg');
	width: 20px; 
	height: 10px;
	float: right;
	margin-top:-20px;
}

.accordion-content {
	max-height: 0;
	padding: 0 15px;
	overflow: hidden;
	transition: max-height 0.3s ease-out;
}

.accordion-input:checked ~ .accordion-content {
	max-height: 500px;
	padding: 15px;
	
}

.accordion-input:checked ~ .accordion-title {
	background: #f6f7f8;
}

.accordion-input:checked ~ .accordion-title::after {
	content: '-';
}


.top12 {
	position: relative;
	margin: 75px 0 0 8%;
	padding: 30px 0 0 0;
	width:84%;
	float:left;
	border-top: 1px #e4e4e4 solid;
}


.top12-1 {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width:100%;
	float:left;
}

.top12-1-1 {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width:50%;
	float:left;
}

.top12-1-1-1 {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width:100%;
	float:left;
}











.top12-1-1-1-1 {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width:100%;
	float:left;
}

.top12-1-1-1-1 p {
	padding: 0;
	margin: 0 auto;
	font-family: 'Montserrat', sans-serif;
	font-size: 20px;
	font-weight: 600;
	text-decoration: none;
	color: #2F2F2F;
}

.top12-1-1-1-2 {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width:100%;
	float:left;
}

.top12-1-1-1-2 ul{
  -webkit-column-count: 4;
    -moz-column-count: 4;
    column-count: 4;
	-webkit-padding-start: 0; padding-left: 0; list-style: none;
}

.top12-1-1-1-2 li{
	line-height:30px;
}

.top12-1-1-1-2 ul a {
	padding: 0;
	margin: 0 auto;
	font-family: 'Montserrat', sans-serif;
	font-size: 17px;
	font-weight: 400;
	text-decoration: none;
	color: #808080;
	text-decoration: none;
	transition: 0.3s;
}

.top12-1-1-1-2 ul a:hover {
	color: #000;
	transition: 0.3s;
}



.top12-1-1-2 {
	position: relative;
	margin: 30px 0 0 0;
	padding: 0;
	width:100%;
	float:left;
}








.top12-1-1-2-1 {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width:100%;
	float:left;
}

.top12-1-1-2-1 p {
	padding: 0;
	margin: 0 auto;
	font-family: 'Montserrat', sans-serif;
	font-size: 20px;
	font-weight: 600;
	text-decoration: none;
	color: #2F2F2F;
}

.top12-1-1-2-2 {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width:100%;
	float:left;
}

.top12-1-1-2-2 ul{
  -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
	-webkit-padding-start: 0; padding-left: 0; list-style: none;
}

.top12-1-1-2-2 li{
	line-height:30px;
}

.top12-1-1-2-2 ul a {
	padding: 0;
	margin: 0 auto;
	font-family: 'Montserrat', sans-serif;
	font-size: 17px;
	font-weight: 400;
	text-decoration: none;
	color: #808080;
	text-decoration: none;
	transition: 0.3s;
}

.top12-1-1-2-2 ul a:hover {
	color: #000;
	transition: 0.3s;
}








.top12-1-2 {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width:50%;
	float:left;
}

.top12-1-2-1 {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width:100%;
	float:left;
}





.top12-1-2-1-1 {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width:100%;
	float:left;
}

.top12-1-2-1-1 p {
	padding: 0;
	margin: 0 auto;
	font-family: 'Montserrat', sans-serif;
	font-size: 20px;
	font-weight: 600;
	text-decoration: none;
	color: #2F2F2F;
}

.top12-1-2-1-2 {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width:100%;
	float:left;
}

.top12-1-2-1-2 ul{
  -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
	-webkit-padding-start: 0; padding-left: 0; list-style: none;
}

.top12-1-2-1-2 li{
	line-height:30px;
}

.top12-1-2-1-2 ul a {
	padding: 0;
	margin: 0 auto;
	font-family: 'Montserrat', sans-serif;
	font-size: 17px;
	font-weight: 400;
	text-decoration: none;
	color: #808080;
	text-decoration: none;
	transition: 0.3s;
}

.top12-1-2-1-2 ul a:hover {
	color: #000;
	transition: 0.3s;
}

.top12-1-2-2 {
	position: relative;
	margin: 30px 0 0 0;
	padding: 0;
	width:100%;
	float:left;
}



.top12-1-2-2-1 {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width:100%;
	float:left;
}

.top12-1-2-2-1 p {
	padding: 0;
	margin: 0 auto;
	font-family: 'Montserrat', sans-serif;
	font-size: 20px;
	font-weight: 600;
	text-decoration: none;
	color: #2F2F2F;
}

.top12-1-2-2-2 {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width:100%;
	float:left;
}

.top12-1-2-2-2 ul{
  -webkit-column-count: 1;
    -moz-column-count: 1;
    column-count: 1;
	-webkit-padding-start: 0; padding-left: 0; list-style: none;
}

.top12-1-2-2-2 li{
	line-height:30px;
}

.top12-1-2-2-2 ul a {
	padding: 0;
	margin: 0 auto;
	font-family: 'Montserrat', sans-serif;
	font-size: 17px;
	font-weight: 400;
	text-decoration: none;
	color: #808080;
	text-decoration: none;
	transition: 0.3s;
}

.top12-1-2-2-2 ul a:hover {
	color: #000;
	transition: 0.3s;
}





.top12-2 {
	position: relative;
	margin: 30px 0 0 0;
	padding: 0;
	width:100%;
	float:left;
}

.top12-2-1 {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width:100%;
	float:left;
}

.top12-2-1 p {
	padding: 0;
	margin: 0 auto;
	font-family: 'Montserrat', sans-serif;
	font-size: 20px;
	font-weight: 600;
	text-decoration: none;
	color: #2F2F2F;
}

.top12-2-2 {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width:100%;
	float:left;
}

.top12-2-2 ul{
  -webkit-column-count: 4;
    -moz-column-count: 4;
    column-count: 4;
	-webkit-padding-start: 0; padding-left: 0; list-style: none;
}

.top12-2-2 li{
	line-height:30px;
}

.top12-2-2 ul a {
	padding: 0;
	margin: 0 auto;
	font-family: 'Montserrat', sans-serif;
	font-size: 17px;
	font-weight: 400;
	text-decoration: none;
	color: #808080;
	text-decoration: none;
	transition: 0.3s;
}

.top12-2-2 ul a:hover {
	color: #000;
	transition: 0.3s;
}




.top13 {
	position: relative;
	margin: 30px 0 0 0;
	padding: 0;
	width:100%;
	float:left;
	background: #2F2F2F;
}


.top13-1 {
	position: relative;
	margin: 35px 0 35px 8%;
	padding: 30px 0 0 0;
	width:84%;
	float:left;
}

.top13-1-1 {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width:33%;
	float:left;
}

.top13-1-1-1 {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width:70%;
	height: 50px;
	float:left;
}

.top13-1-1-2 {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width:70%;
	float:left;
}

.top13-1-1-2 p {
	padding: 0;
	margin: 30px 0 0 0;
	font-family: 'Montserrat', sans-serif;
	font-size: 16px;
	font-weight: 400;
	text-decoration: none;
	color: #f2f2f2;
}

.top13-1-1-2 span {
	padding: 0;
	margin: 0 auto;
	font-family: 'Montserrat', sans-serif;
	font-size: 14px;
	font-weight: 400;
	text-decoration: none;
	color: #f2f2f2;
}

.top13-1-1-2 a {
	padding: 0;
	margin: 0 auto;
	font-family: 'Montserrat', sans-serif;
	font-size: 14px;
	font-weight: 400;
	text-decoration: none;
	color: #808080;
}

.top13-1-1-2 a:hover {
	color: #f2f2f2;
}

.top13-1-2 {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width:33%;
	float:left;
}

.top13-1-2-1 {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width:70%;
	height: 50px;
	float:left;
}

.top13-1-2-1 span {
	padding: 0;
	margin: 30px 0 0 0;
	font-family: 'Montserrat', sans-serif;
	font-size: 14px;
	font-weight: 400;
	text-decoration: none;
	color: #808080;
}

.top13-1-2-2 {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width:70%;
	float:left;
}

.top13-1-2-2 p {
	padding: 0;
	margin: 30px 0 0 0;
	font-family: 'Montserrat', sans-serif;
	font-size: 16px;
	font-weight: 400;
	text-decoration: none;
	color: #f2f2f2;
}

.top13-1-2-2 span {
	padding: 0;
	margin: 0 auto;
	font-family: 'Montserrat', sans-serif;
	font-size: 14px;
	font-weight: 400;
	text-decoration: none;
	color: #f2f2f2;
}

.top13-1-2-2 a {
	padding: 0;
	margin: 0 auto;
	font-family: 'Montserrat', sans-serif;
	font-size: 14px;
	font-weight: 400;
	text-decoration: none;
	color: #808080;
}

.top13-1-2-2 a:hover {
	color: #f2f2f2;
}

.top13-1-3 {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width:33%;
	float:left;
}

.top13-1-3-1 {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width:100%;
	float:left;
}

.top13-1-3-1 span {
	padding: 0;
	margin: 0 auto;
	font-family: 'Montserrat', sans-serif;
	font-size: 16px;
	font-weight: 400;
	text-decoration: none;
	color: #f2f2f2;
}

.top13-1-3-2 {
	position: relative;
	margin: 20px 0 5px 0;
	padding: 0;
	width:100%;
	float:left;
}

.top13-1-3-2 a {
	padding: 0;
	margin: 10px 0 0 0;
	font-family: 'Montserrat', sans-serif;
	font-size: 25px;
	font-weight: 400;
	text-decoration: none;
	color: #f2f2f2;
}

.top13-1-3-2 a:hover {
	color: #fff;
}

.top13-1-3-3 {
	position: relative;
	margin: 5px 0 0 0;
	padding: 0;
	width:100%;
	float:left;
}

.top13-1-3-3 a {
	padding: 0;
	margin: 30px 0 0 0;
	font-family: 'Montserrat', sans-serif;
	font-size: 16px;
	font-weight: 400;
	text-decoration: none;
	color: #f2f2f2;
}

.top13-1-3-3 a:hover {
	color: #fff;
}

.top13-1-3-4 {
	position: relative;
	margin: 10px 0 0 0;
	padding: 0;
	width:100%;
	float:left;
}

.top13-1-3-5 {
	position: relative;
	margin: 10px 0 0 0;
	padding: 0;
	width:100%;
	float:left;
}

.top13-1-3-5 a {
	padding: 0;
	margin: 0 auto;
	font-family: 'Montserrat', sans-serif;
	font-size: 12px;
	font-weight: 400;
	text-decoration: none;
	color: #808080;
}

.top13-1-3-5 a:hover {
	color: #f2f2f2;
}


/* Услуги основная */

.top2-usl {
	position: relative;
	margin: 15px 0 0 0;
	padding: 0;
	width:100%;
	background: #eaeaea;
	float:left;
	height: 400px;
	background:  url(/wp-content/uploads/2026/07/uslugi1.png) #efeef3 no-repeat ;
	background-position: bottom 0px right 100px;
	background-size: 30%;
}

.top2-usl-con1 {
	position: relative;
	margin: 0 0 0 8%;
	padding: 0;
	width:84%;
	float:left;
}

.top2-usl-con1-1 {
	position: relative;
	margin: 0 auto;
	padding: 40px 0 0 0;
	width:60%;
	float:left;
}

.top2-usl-con1-1-1 {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width:100%;
	float: left;
}

.top2-usl-con1-1-1 p {
	padding: 0;
	margin: 0 auto;
	font-family: 'Montserrat', sans-serif;
	font-size: 13px;
	font-weight: 500;
	text-decoration: none;
	color: #2F2F2F;
}

.top2-usl-con1-1-1 span {
	padding: 0;
	margin: 0 auto;
	font-family: 'Montserrat', sans-serif;
	font-size: 13px;
	font-weight: 500;
	text-decoration: none;
	color: #2F2F2F;
}

.top2-usl-con1-1-1 a {
	padding: 0;
	margin: 0 auto;
	font-family: 'Montserrat', sans-serif;
	font-size: 13px;
	font-weight: 500;
	text-decoration: none;
	color: #808080;
}

.top2-usl-con1-1-1 a:hover {
	padding: 0;
	margin: 0 auto;
	font-family: 'Montserrat', sans-serif;
	font-size: 13px;
	font-weight: 500;
	text-decoration: none;
	color: #808080;
}

.top2-usl-con1-1-2 {
	position: relative;
	margin: 30px 0 0 0;
	padding: 0;
	width:100%;
	float: left;
}

.top2-usl-con1-1-2 p {
	padding: 0;
	margin: 0 auto;
	font-family: 'Montserrat', sans-serif;
	font-size: 35px;
	font-weight: 600;
	text-decoration: none;
	color: #2F2F2F;
}

.top2-usl-con1-1-3 {
	position: relative;
	margin: 30px 0 0 0;
	padding: 0;
	width:100%;
	float: left;
}

.top2-usl-con1-1-3 p {
	padding: 0;
	margin: 0 auto;
	font-family: 'Montserrat', sans-serif;
	font-size: 20px;
	font-weight: 400;
	color: #333;
	text-decoration: none;
}

.top2-usl-con1-1-4 {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width:100%;
	float: left;
}

.top2-usl-con1-1-5 {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width:100%;
	float: left;
}



.top2-usl-con1-2 {
	position: relative;
	margin: 0 auto;
	padding: 0;
	width:40%;
	float:left;
}